@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,600,700);
*{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;outline: 0;vertical-align: baseline;background: transparent;font-family: 'Roboto', sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;font-family: 'Roboto', sans-serif;}
table {border-collapse: collapse;border-spacing: 0;padding: 0px;border: none;table-layout: fixed;}
table tr td {word-wrap: break-word}
body {font-family: 'Roboto', sans-serif;font-weight: 400;color: #5c6b7e;font-size:14px;background-color: #fff;}

a{ color:#1f6dd1; text-decoration:none;}
a:hover{ text-decoration:none;}
.dropdown-menu {font-size: 14px;}
.datepicker {right: 35px;}
.datepicker table {width: 100%;}
.datepicker table tr td span{height: 150px; line-height: 154px;}
.radius100{border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;}
.pageWrapper{padding:14px 0px;}
.full{width: 100% !important;}

.container-fluid { padding-right:35px;padding-left:35px;}
/*.fixedUpHead{ padding-top:182px !important;}*/
img {max-width: 100%;}
/*checkbox styling*/
input[type="checkbox"] {/*display:none;*/opacity: 0!important;width: auto!important;height: auto!important;position: absolute;}
input[type="checkbox"] ~ label {display: inline;line-height : 20px;display: block;padding-left: 25px;font-size: 13px;font-weight: normal;color: #001837;}
input[type="checkbox"] ~ label:before {content: '';width: 25px;height: 18px;margin-left: -25px;background : url('assets/img/checkbox.png') no-repeat 0 -110px;display: inline-block;/*cursor: pointer;*/vertical-align: middle;padding-left: 7px;}
input[type="checkbox"]:checked ~ label:before {content: '';background-position : 0 -1px;}
input[type="checkbox"]:checked ~ label {color: #001837;}


.lgtFormField {margin-bottom: 14px;display: inline-block; width: 100%;}
.lgtFormField label{font-size:14px;width: 100%;font-weight: normal;color: #5c6b7e;margin-bottom: 20px;}
.lgtFormField input, .lgtFormField select,  .lgtFormField textarea{padding: 30px 30px; resize:none;font-size:14px;width: 100%;font-weight: normal;color: #96a9bb;background-color: #fff;border: solid 3px #bfd6e1;border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.lgtFormField select {background-image: url(assets/img/dropdwonArrow.png);background-repeat: no-repeat;background-position: right center;appearance: none;-moz-appearance: none;-webkit-appearance: none;}

input[type="text"].filledInput, input[type="password"].filledInput,input[type="email"].filledInput,  .lgtFormField textarea {color: #001837;background-color: #ffffff;border-color: #dfeef5;}
input[type="text"]:focus, input[type="text"].filledInput:focus, input[type="password"]:focus, input[type="password"].filledInput:focus, input[type="email"]:focus,
input[type="email"].filledInput:focus, .lgtFormField textarea:focus, .lgtFormField textarea.filledInput:focus  {color: #001837;background-color: #fbfdff;border-color: #c4ddfc;}

.lgtFormField .ng-touched.ng-invalid {background-color: #fffbfb;border-color: #ffd1cf;color: #001837;}
form.ng-submitted .ng-invalid {background-color: #fffbfb;border-color: #ffd1cf;color: #001837;}
input.mobileFld {padding-left:170px;background-image: url(assets/img/number.png);background-repeat: no-repeat;background-position: left center; position: relative;}
input.dateFld {padding-right:170px;background-image: url(assets/img/cal-icon.png);background-repeat: no-repeat;background-position: 96% center; position: relative;}


/***********************************
BUTTON STYLING
************************************/
/*Primary Button*/
.btn-primary{ background-color: #f26522;border:#f26522 solid 1px;color: #ffffff;font-size: 14px; border-radius: 0px;}
.btn-primary:hover,.btn-primary:focus, .btn-primary.focus,.btn-primary:active, .btn-primary.active{background-color: #7da500!important; border-color:#7da500!important; color:#ffffff;}

/*Seconday Button with border line*/
.btn-default{background-color:#7da500;border:#7da500 solid 1px;color: #fff;border-radius: 0px;}
.btn-default:hover,.btn-default:focus{background-color: #f26522; color:#ffffff;border-color:#f26522;}

/*Alternate Button with border line*/
.alternate_btn{background-color: #001837;border:#001837 solid 1px;color: #ffffff;}
.alternate_btn:hover{background-color: #1f6dd1; border-color:#1f6dd1;}

/*************************************
END BUTTON SYTLING
**************************************/

.closed { height: 36px; width: 54px; background: url(assets/img/menuIcon.png) no-repeat center center; display: block;}
.opened {display: none;}
.user-icon {height:60px; width:60px; background: url(assets/img/userIcon.png) no-repeat center center; display: block;}
.cart-icon {height:60px; width:60px; background: url(assets/img/carticon.png) no-repeat center center; display: block;}
.search-icon {height:60px; width:60px; background: url(assets/img/searchIcon.png) no-repeat center center; display:block;}
.qestion-icon {height:60px; width:60px; background: url(assets/img/qestionIcon.png) no-repeat center center; display:block;}

.headerOUter{}
header {display: block;width: 100%; border-top: 5px solid #7da500;}
header .upperHeader{display: block;width: 100%; background:#fff; padding:11px 0;border-bottom: 1px dotted #ccc;}
header .upperHeader .leftPhone {float: left;width: 50%; padding:10px 0; }
header .upperHeader .leftPhone a{float: left; margin-right: 10px; color:#7c7c7c; }
header .upperHeader .leftPhone p {float: left;color:#7c7c7c;}
header .upperHeader .leftPhone i.fa {margin-right: 8px;}
header .upperHeader .rightBtn {float: left;width: 50%; text-align: right;}
header .upperHeader .btn {padding:10px 50px; text-transform: uppercase;}

header .logoNav {margin-top:4px; background: url(assets/img/pattern.jpg);padding: 12px 0;}
.navbar-default {background: transparent; border:none; margin-bottom: 0px; min-height: 1px;}
.navbar-brand {padding: 0px; height: auto;}
.navbar-nav > li > a{padding:15px 30px; color: #494949;}
.navbar-nav > li:last-child  a{padding-right: 0px;}

/*slider start home page*/
#owl-demo .item img{display: block;width: 100%;height: auto;}
.owl-pagination { display:none;}
.owl-buttons {position: absolute;top: 40%;float: left;width: 100%;}
.owl-buttons .owl-prev, .owl-buttons .owl-next {background-color: transparent !important;background-repeat:no-repeat !important;height: 94px;opacity:1 !important;text-indent: -9999px;width: 55px;}
.owl-theme .owl-controls .owl-buttons div {margin: 0;}
.owl-buttons .owl-prev { float:left; background-image:url(assets/img/prev.png) !important; }
.owl-buttons .owl-next { float:right;background-image:url(assets/img/next.png) !important;}
#owl-demo .item .slider-text{position:absolute; color:#FFF;display:block; top:30%;width: 100%;}
#owl-demo .item .slider-text  h2, #owl-demo .item .slider-text h4 { width: 100%; margin:0 0 0 0px; text-align:left; color:#494949; text-decoration:none; border:none; padding:none; float:none;margin:none;}
#owl-demo .item .slider-text h4 {font-size:36px;display: inline-block; line-height: 44px; font-weight: 600; text-shadow: 1px 2px 3px #fff;}
#owl-demo .item .slider-text .btn {text-transform: uppercase;padding: 13px 40px; margin-top: 10px;letter-spacing: 1px;}

.hmTraining { padding:60px 0 70px 0;display: block; width: 100%; }
.icon{height: 104px; width: 104px;border-radius: 100%; border:1px solid #dfdfdf; overflow: hidden; margin-bottom: 40px; text-align: center; line-height: 104px;display: inline-block; padding: 11px 0px;}
.hmTraining h2 {width:100%; float: left; text-align: center;margin:0px 0 60px 0; font-size: 24px; color: #373737;}
.hmTraining ul { list-style: none; width: 100%; float: left; }
.hmTraining ul li { float: left; width: 25%;display: block; text-align: center; }
.hmTraining ul li h4{font-size: 18px; margin-bottom: 18px; color: #373737; font-weight: bold;}
.hmTraining ul li p{ margin-bottom: 35px; color: #666;}
.hmTraining ul li .btn{ text-transform: uppercase; }

.Hmcontact {background: url(assets/img/tools-bg.png) #7da500; padding: 70px 0; margin: 0px 0;}
.Hmcontact p { float: left; color: #fff; font-weight:bolder; font-size: 24px;line-height:56px; }
.Hmcontact .btn { float: right; border-radius: 50px; padding:10px 50px; border:5px #e7e7e7 solid ; color: #7da501; font-size:24px; text-align: center; background: #f5f5f5;text-transform: uppercase; font-weight: bold; }
.Hmcontact .btn:hover {color: #fff; background:#f26522;border-color: #f26522;}

.NewHmContact{background-color:#ad4919;margin-top: 50px;padding: 30px 0;text-align: center;}
.NewHmContact p{width:100%;font-size: 21px;line-height: 34px;}
.NewHmContact .btn{float: none;margin-top: 10px; padding: 6px 31px;border: 2px #e7e7e7 solid;font-size: 20px;}

.Hmevent {display: block; width: 100%; float: left; padding:60px 0 70px 0;}
.Hmevent h2 {width:100%; float: left; text-align: center;margin:0px 0 40px 0; font-size: 24px; color: #373737;}
.Hmevent ul { list-style: none; width: 100%; float: left; }
.Hmevent ul li { float: left; width: 33.333%; }
.Hmevent ul li a{display: block; float: left; width: 100%; padding: 15px; position: relative;    }
.Hmevent ul li a:hover { box-shadow: 0px 0px 1px #CCC;}
.Hmevent ul li a:after{content: "";background: url(assets/img/logo-icon.png) no-repeat center center; position: absolute;left: 0; right: 0px; top: 0px; bottom: 0px;}
.Hmevent ul li a .image{width: 100%; height:230px; }
.Hmevent ul li a .image img {width: 100%; height: 100%;}
.Hmevent ul li a .content{ width: 100%; float: left; background:#f5f5f5; padding:30px; }
.Hmevent ul li a h4{font-size: 18px; font-weight: 600; color: #373737; line-height:normal; margin-bottom: 18px; margin-top: 15px;}
.Hmevent ul li a p{font-size: 13px;color: #666; line-height:18px;}


footer{ background:#565656; display: inline-block; width: 100%; color: #fff;  font-weight: normal; padding: 15px 0; }
footer a, footer p, footer h6, footer h5  { color: #fff; font-size: 14px; line-height: normal; font-weight: normal; }
footer a{display: inline-block; float: left; margin-right: 10px;}
footer h6 {margin-top: 10px;}
footer h5 {margin-top: 15px;}
footer a:hover {text-decoration: underline; color: #fff;}

/*START ABOUT US PAGE*/
.CommerHeading {float: left; width: 100%; display: block; background:url(assets/img/heading.jpg); height: 200px; padding: 55px 0 }
.CommerHeading h1 { color: #fff; font-size: 40px; line-height: 50px;font-weight: normal; float: left; margin-bottom: 5px; width: 100%; display: }
.CommerHeading p {color: #fff; font-size: 18px;}
.breadcrubOUter {background: #7da500;border-top: 4px solid #f26522;padding: 0px 0;display: inline-block;width: 100%;float: left;margin-bottom: 20px;}
.breadcrubOUter ol {background: transparent;float: left;display: inline-block;width: 100%;margin-bottom: 0px;padding: 15px 15px; padding-left: 0px;}
.breadcrubOUter ol li { color: #fff; }
.breadcrubOUter ol li a{ color: #fff; }
.breadcrubOUter .breadcrumb > .active {color: #fff;}

.InnerPage { float: left; width: 100%; display: block; margin: 40px 0; }
.leftSide h2 { float: left;width: 100%; font-size:18px; margin-bottom: 15px; font-weight: bold;}
.leftSide h3 {float: left;width: 100%; font-size:16px; margin-bottom: 15px; font-weight: bold;}

.leftSide ul{float: left; padding-left: 30px; margin-bottom: 15px;}
.leftSide ul li{ float: left; width: 100%; line-height: 22px;padding: 2px 0px;}
.leftSide ul li a{display: block; width: 100%;  line-height: 22px;}

.leftSide p{line-height: 22px; margin-bottom: 15px; float: left; width: 100%;}
.leftSide {float: left; width: 65%; padding-right:20px; min-height: 1px;}
.sidebar{float: left; width: 35%;padding-left:20px; min-height: 1px;}

.InnerOUrWork { float: left;width: 100%;padding:25px; background: url(assets/img/tools-bg.png);  background-color: #f26522; }
.InnerOUrWork h2{ float: left;width: 100%; color: #fff; font-size:18px; margin-bottom: 15px; font-weight: bold;}
.InnerOUrWork h2 i { float: right; color: #fff; }
.InnerOUrWork ul{list-style: none; float: left;}
.InnerOUrWork ul li{ float: left; width: 100%;}
.InnerOUrWork ul li a{display: block; color: #fff; width: 100%; padding: 10px 0px; border-top: 1px dotted #fff;}
.InnerOUrWork ul li:last-child a{padding-bottom: 0px;}
.InnerOUrWork ul li a:hover {opacity: .7;}

/*home page slider arrow*/
.owl-nav{position: ABSOLUTE;TOP:45%;left: 0;right: 0;}
.owl-nav .owl-prev{float:left; margin-left:15px;}
.owl-nav .owl-next{float: right; margin-right:15px;}
.owl-nav .fa{color:#fff; font-size:50px;    text-shadow: 0px 0px 17px #000;}

.NewBtnGroup{text-align:center;float:left; width:100%;}
.NewBtnGroup .btn{    width: 265px;
    max-width: 100%;
    border-radius: 30px;
    height: 45px;
    line-height: 45px;
    padding: 0;
    text-transform: capitalize;margin-bottom: 10px;}

@media screen and (max-width:1199px){
.Hmcontact{ padding: 30px 0;text-align: center;}
.Hmcontact p{ font-size: 24px; line-height: 34px;}
.Hmcontact .btn{float:none; margin-top:10px;padding: 6px 31px;border: 2px #e7e7e7 solid;    font-size: 20px;}
}


@media screen and (max-width:991px){
.navbar-nav > li > a{padding: 15px 11px;}
#owl-demo .item .slider-text h4{font-size: 24px;line-height: 25px;}
#owl-demo .item .slider-text .btn{padding: 7px 22px; margin-top: 10px;}
.owl-nav .fa{font-size: 36px;}

.hmTraining ul li{width: 50%; margin-bottom: 30px;}
.icon{margin-bottom:20px;}
.hmTraining ul li p{ margin-bottom: 15px;}


.Hmevent ul li{width:50%;}
}


@media screen and (max-width:767px){
section.slider{display:none;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color: transparent;}
.navbar-nav > li > a{padding: 10px 5px;border-top: 1px solid #d2d2d2;}
.Hmevent ul li, .hmTraining ul li {width: 100%;}
.leftSide, .sidebar{width:100%;padding-right:0px;padding-left:0px;}
.InnerPage{margin: 20px 0;}
.CommerHeading{ height: 105px;padding:5px 0;}
.CommerHeading h1 {font-size: 18px; line-height:26px;}
.CommerHeading p{font-size: 13px;}



}



@media screen and (max-width:639px){
}

@media screen and (max-width:579px){
}

@media screen and (max-width:479px){
}

@media screen and (max-width:359px){
}

@media screen and (max-width:320px){
}































